ALTER TABLE ENTRADAS ADD ENT_IAT MONEY DEFAULT(0),ENT_TAT DECIMAL(14,4) DEFAULT(0)
,ENT_CAT VARCHAR(3),ENT_TBO DECIMAL(14,4) DEFAULT(0)
GO
ALTER TABLE DOCSOPORTE ADD SOP_CON VARCHAR(3),SOP_MED VARCHAR(3),SOP_MET INT DEFAULT(0),SOP_MOD VARCHAR(20),SOP_FAC VARCHAR(15)
,SOP_FFA SMALLDATETIME,SOP_FVC SMALLDATETIME,SOP_DCT DECIMAL(16,6) DEFAULT(0),SOP_BOM DECIMAL(16,6) DEFAULT(0),SOP_IAT DECIMAL(16,6) DEFAULT(0)
,SOP_OTR DECIMAL(16,6) DEFAULT(0),SOP_ODC DECIMAL(16,6) DEFAULT(0),SOP_NET DECIMAL(16,6) DEFAULT(0),SOP_CCT VARCHAR(3)
GO
ALTER TABLE DOCSOPORTEDET ADD DET_COD VARCHAR(16),DET_CAN DECIMAL(14,4) DEFAULT(0),DET_VUN DECIMAL(16,6) DEFAULT(0),DET_DCT DECIMAL(16,6) DEFAULT(0)
,DET_RET DECIMAL(16,6) DEFAULT(0),DET_ICA DECIMAL(16,6) DEFAULT(0),DET_BOM DECIMAL(16,6) DEFAULT(0),DET_IAT DECIMAL(16,6) DEFAULT(0)
,DET_PRT DECIMAL(16,6) DEFAULT(0),DET_PIC DECIMAL(16,6) DEFAULT(0),DET_PBO DECIMAL(16,6) DEFAULT(0),DET_PAT DECIMAL(16,6) DEFAULT(0)
,DET_PDC VARCHAR(3),DET_CPR VARCHAR(3),DET_CPI VARCHAR(3),DET_CPB VARCHAR(3),DET_CPA VARCHAR(3),DET_CPD VARCHAR(3)
GO
ALTER TABLE DOCSOPORTEDET ALTER COLUMN DET_DES VARCHAR(1000)
ALTER TABLE DOCSOPORTEDET ALTER COLUMN DET_CUE VARCHAR(16)
ALTER TABLE DOCSOPORTEDET ALTER COLUMN DET_NIT VARCHAR(11)
GO
ALTER TABLE DETING ADD DET_DSO BIT DEFAULT(0),DET_TCN VARCHAR(20),DET_IMP VARCHAR(10),DET_CTI VARCHAR(3),DET_TAR DECIMAL(14,4) DEFAULT(0)
,DET_FVC SMALLDATETIME,DET_ICO INT DEFAULT(0),DET_TDS VARCHAR(3),DET_NDS INT DEFAULT(0),DET_CDS CHAR(2)
GO
ALTER TABLE DETLEG ADD DET_DSO BIT DEFAULT(0),DET_TCN VARCHAR(20),DET_IMP VARCHAR(10),DET_CTI VARCHAR(3),DET_FVC SMALLDATETIME
,DET_ICO INT DEFAULT(0),DET_TFA VARCHAR(3),DET_FAC VARCHAR(10),DET_CFA CHAR(2),DET_NV INT DEFAULT(0)
GO
ALTER TABLE LEGALIZACION ADD LEG_CRE MONEY DEFAULT(0)
GO
